
/* 
default colors (GHOST stylesheet)
copy the part from below here to make your own template.
*/

body{
	color:#000;
	background-color:#F8F8FF;
	background-image:
		linear-gradient(to left,rgba(0,0,0,0) 0px, rgba(208,212,240,0) 350px, rgba(208,212,240,1) 700px),
		linear-gradient(to right,rgba(0,0,0,0) 0px, rgba(208,212,240,0) 350px, rgba(208,212,240,1) 700px);
	background-repeat:repeat-y;
	background-position:top left, top right;
	background-size:50% 100%;
}
body.nsfw{
	background-image:
		linear-gradient(to left,rgba(0,0,0,0) 0px, rgba(240,224,214,0) 350px, rgba(240,224,214,1) 700px),
		linear-gradient(to right,rgba(0,0,0,0) 0px, rgba(240,224,214,0) 350px, rgba(240,224,214,1) 700px);
	background-repeat:repeat-y;
	background-position: top left, top right;
	background-size:50% 100%;
}

body.fullparentpost{background-image:none;}

a{
	color:#187832;
	text-shadow:0px 0px 0px currentColor, 0px 0px 0px currentColor;
}
a:hover,
a:focus{color:red;}

.t .p,
.t .newreply_c.for_summary{
	box-shadow:5px 5px 0px 0px rgba(64, 64, 64, 0.25);
}



hr{
	border-top-color:#a5a5a5;
	border-left-color:#a5a5a5;
	border-right-color:#cacaca;
	border-bottom-color:#cacaca;
}
/* .name_c{color:#222;} */
/* .name_c .tripcode{color:#228854;} */
.bg_r{background-color:#f88;color:#500;border-color:#c33;}
.bg0{background-color:white;border-color:#444;}
.bg1{background-color:white;border-color:#444;}
.bg2{background-color:white;border-color:#444;}
.c:hover .c_in,
.bg3{background-color:white;border-color:#444;}
.bg4{background-color:white;border-color:#444;}

/*
#thread .p{border-color:#bbb;}
.c .c_in{border-color:#bbb}
*/

.pagination ul li span{color:#666;}

.bg1 ul>li>a{background-color:#e5e5e5;}
.bg1 ul>li>a:focus,
.bg1 ul>li>a:hover{background-color:#d8d8d8;}
.bg2 ul>li>a{background-color:#e5e5e5;}
.bg2 ul>li>a:focus,
.bg2 ul>li>a:hover{background-color:#d8d8d8;}
.bg3 ul>li>a{background-color:#e5e5e5;}
.bg3 ul>li>a:focus,
.bg3 ul>li>a:hover{background-color:#d8d8d8;}

/* these use .bg3 border and .bg3 MENU background. */
header .topb{background-color:#e5e5e5;border-color:#444;}
header .topb:focus,
header .topb:hover{background-color:#fff;}

/* .t .p{box-shadow:0px 3px 5px #e6e6e6;} */
/* .t .p.bg1 .f_link>span{color:#b6b6b6;} */
/* .t .p.bg2 .f_link>span{color:#a5a5a5;} */
.t .p.hilite2,
.t .p:target,
.t .p.hilite{background-color:#e0e0e0;}
/* .t .p:target .f_link>span, */
/* .t .p.hilite .f_link>span{color:#c5c5c5;} */

.truncate,
.t .p:not(.parent) .p_info:before,
.t time,
.t .f_info,
/* .t .p_num:not(:hover), */
/* .t .p_quote:not(:hover), */
.icon_c.ib input:not(:checked) ~ span,
.icon_c.ib input:not(:checked) ~ i{color:#777;}

.omitted a{color:#505050;}
.omitted a:hover{color:black;}

/* greentext */
.p .message>.quote,
.p .reference + .inlineref{color:#792;}
.p .inlineref>.p{border-color:#792;}



form input[type="text"],
form input[type="email"],
form input[type="password"],
form textarea,
form select,
form .fn{
	border-color:#aaa;
}
.cta,
form input[type="submit"]{
	background-color:#c5c5c5;
	border-color:#aaa;
}


.thead .td,
thead td{background-color:#b4b4b4;border-color:#949494;}

td,
.td{background-color:#d6d6d6;border-color:#b6b6b6;}


.f_del{color:#187832;}
.subject_c{color:#000080;}
body.nsfw .subject_c{color:#CC1105;}

.t .p a.icon_c.ih{color:#707070;}
.t .p a.icon_c:hover{color:#187832;}

.icon,
.icon:before{
	background-image:  url('data:image/png;base64,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');
	/* background-image:url('../img/icons-plus4.png'); */
}
.icon_c.ib>i,
.icon_c.ib[title]:before,
.icon_c.ib:after{background-color:white;}

.block ul > li > a,
.block ul > li > span{
	color:inherit;
}

.block ul > li > a:hover{
	color:#187832;
	background:white;
}
#mainmenu > li ul.menu li a:focus:before,
#mainmenu > li ul.menu li a:hover:before{
	background:white;
}


.p #formreport{border-color:#187832;}
form legend.block{
	/* border-color:#187832; */
	background-image:linear-gradient(to bottom, #fc5012 0%, #fcf562 100%);
}

form input[type="text"]:hover,
form input[type="email"]:hover,
form input[type="password"]:hover,
form textarea:hover,
form select:hover{}
form .fn:hover{}

/*
form input[type="text"]:active,
form input[type="email"]:active,
form input[type="password"]:active,
form textarea:active,
form select:active,
form input[type="file"]:active ~ .fn{}
*/

form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="password"]:focus,
form textarea:focus,
form select:focus,
form input[type="file"]:focus ~ .fn{
	border-color:#187832;
}
form input[type="file"]:focus-within ~ .fn{
	border-color:#187832;
}
form input[type="submit"]:hover{
	border-color:#187832;
}


body.hasqr #postform{margin:6px auto;}
body.hasqr #postform form{
	border-color:#187832;
}
.t .p{
	transition:box-shadow 0.3s 0s, background 0.3s 0s, transform 0.3s 0s;
}
.t .p:not(.parent):not(.r) .p_info:before{
	transition:color 0.3s;
}
.t .p.hilite2:not(.parent):not(.r) .p_info:before,
.t .p.hilite3:not(.parent):not(.r) .p_info:before{
	color:#187832;
}

/*
form legend .title{
	display:block;
    background:white;
	border:1px solid black;
	box-sizing:border-box;
	margin:1px 18px 1px 0;
	padding:0 0px 2px;
	font-weight:normal;
	border-radius:inherit;
	line-height:12px;
}
form legend .icon_c ~ .title{
	margin-left:18px;
}
*/
form .r_ln span.bg{
	color:#333;
	border-color:currentColor;
}
form .r_ln span.bg.bg_r{color:#333;}
form input[type="text"],
form input[type="email"],
form input[type="password"],
form textarea,
form select,
form .fn{
	/* border-radius:0px; */
}
form .r_ln span.bg{}

/*
note: in style_def, if enabled, the parent post must not get the translate3d.

hilite2 effect kinda has to be more pronounced some way.... give it a BG colour too?
*/


.newreply_c.for_summary .newreply .r_h{color:#333;}
.newreply_c.for_summary .newreply .r_h:hover{color:#187832;}
.newreply .r_h{
	/* background-color:#FCF562; */
	background-image:linear-gradient(to bottom, #fc5012 0%, #fcf562 100%);
	/* color:#333; */
}
.newreply .r_h:hover{
	/* color:#187832; */
}


@media all and (min-width:705px){
	.t .p.parent.hilite2,
	.t .p.parent:target.hilite{
		box-shadow:none;
	}
	.t .p:not(.parent).hilite{
		/* box-shadow:5px 5px 0px 0px rgba(64, 64, 64, 0.25); */
		box-shadow:3px 3px 0px 0px rgba(64, 64, 64, 0.125);
	}
	.t .p:not(.parent).hilite2,
	.t .p:not(.parent):target{
		box-shadow:21px 21px 10px 0px rgba(64, 64, 64, 0.25);
		transform:translate3d(-8px, -8px, 0);
		/* z-index:9001; */
		border-color:#187832;
	}
	.t .p.hilite3{
		z-index:9001;
		box-shadow:21px 21px 0px 0px rgba(64, 64, 64, 0.25);
		transform:translate3d(-8px, -8px, 0);
		border-color:#187832;
	}
	body.hasqr #postform form{
		/* box-shadow:5px 5px 0px 0px rgba(64, 64, 64, 0.25); */
		box-shadow:21px 21px 10px 0px rgba(64, 64, 64, 0.25);
	}
}


@media all and (min-width:1180px){
	/*
	body{
		background-image:linear-gradient(to right,rgba(0,0,0,0) 0px, rgba(208,212,238,0) 350px, rgba(208,212,238,1) 700px);
		background-repeat:repeat-y;
		background-position: top right;
		background-size:50% 100%;
	}
	body.nsfw{
		background-image:linear-gradient(to right,rgba(0,0,0,0) 0px, rgba(240,224,214,0) 350px, rgba(240,224,214,1) 700px);
		background-repeat:repeat-y;
		background-position: top right;
		background-size:50% 100%;
	}
	*/
	body.hasqr #postform{margin:6px;}
}


@media all and (max-width:1179px){
	body{
		background-image:
			linear-gradient(to left,rgba(0,0,0,0) 0px, rgba(208,212,240,0) 300px, rgba(208,212,240,1) 600px),
			linear-gradient(to right,rgba(0,0,0,0) 0px, rgba(208,212,240,0) 300px, rgba(208,212,240,1) 600px);
	}
	body.nsfw{
		background-image:
			linear-gradient(to left,rgba(0,0,0,0) 0px, rgba(240,224,214,0) 300px, rgba(240,224,214,1) 600px),
			linear-gradient(to right,rgba(0,0,0,0) 0px, rgba(240,224,214,0) 300px, rgba(240,224,214,1) 600px);
	}
	
	.newreply_c .newreply .r_h{color:#333;}
	.newreply_c .newreply .r_h:hover{color:#187832;}
}


@media all and (max-width:960px){
	body{
		background-image:
			linear-gradient(to left ,rgba(0,0,0,0) 0px, rgba(208,212,240,0) 225px, rgba(208,212,240,1) 450px),
			linear-gradient(to right,rgba(0,0,0,0) 0px, rgba(208,212,240,0) 225px, rgba(208,212,240,1) 450px);
	}
	body.nsfw{
		background-image:
			linear-gradient(to left ,rgba(0,0,0,0) 0px, rgba(240,224,214,0) 225px, rgba(240,224,214,1) 450px),
			linear-gradient(to right,rgba(0,0,0,0) 0px, rgba(240,224,214,0) 225px, rgba(240,224,214,1) 450px);
	}
	
}

@media all and (max-width:704px){
	body{
		background-image:
			linear-gradient(to left ,rgba(0,0,0,0) 0px, rgba(208,212,240,0) 176px, rgba(208,212,240,1) 352px),
			linear-gradient(to right,rgba(0,0,0,0) 0px, rgba(208,212,240,0) 176px, rgba(208,212,240,1) 352px);
	}
	body.nsfw{
		background-image:
			linear-gradient(to left ,rgba(0,0,0,0) 0px, rgba(240,224,214,0) 176px, rgba(240,224,214,1) 352px),
			linear-gradient(to right,rgba(0,0,0,0) 0px, rgba(240,224,214,0) 176px, rgba(240,224,214,1) 352px);
	}
}

@media all and (max-width:479px){
	body{
		background-image:
			linear-gradient(to left ,rgba(0,0,0,0) 0px, rgba(208,212,240,0) 120px, rgba(208,212,240,1) 240px),
			linear-gradient(to right,rgba(0,0,0,0) 0px, rgba(208,212,240,0) 120px, rgba(208,212,240,1) 240px);
	}
	body.nsfw{
		background-image:
			linear-gradient(to left ,rgba(0,0,0,0) 0px, rgba(240,224,214,0) 120px, rgba(240,224,214,1) 240px),
			linear-gradient(to right,rgba(0,0,0,0) 0px, rgba(240,224,214,0) 120px, rgba(240,224,214,1) 240px);
	}
}


body.darkbg{background-image:none;}

body.darkbg h1.title,
body.darkbg h2.title{
	text-shadow:0 0 5px #EEF1ED;
}
body.darkbg .newreply,
body.darkbg .newreply a{text-shadow:0 0 5px #EEF1ED;}